---
title: "Move users across organizations"
url: "https://docs.signnow.com/docs/organization/operations/put-v2-organizations-destination_org_id-move"
type: "endpoint"
section: "organization"
slug: "organization/operations/put-v2-organizations-destination_org_id-move"
method: "PUT"
path: "/v2/organizations/{destination_org_id}/move"
operation_id: "put-v2-organizations-destination_org_id-move"
authorization: "bearer"
---

# Move users across organizations

`PUT /v2/organizations/{destination_org_id}/move`

Allows admins to move users between organizations in SignNow.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `destination_org_id` | string | Yes | The ID of the organization the user is being transferred to. |

## Header Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `Content-Type` | string | No | application/json |

## Request Body

**Schema**

```json
{
  "type": "object",
  "properties": {
    "from": {
      "type": "string",
      "description": "ID of the organization the user is being transferred from."
    },
    "user_id": {
      "type": "string",
      "description": "Id of the user who is being transferred."
    }
  },
  "x-examples": {
    "example-1": {
      "from": "source_org_unique_id",
      "user_id": "unique_id"
    }
  }
}
```

**Example** (`example-1`)

```json
{
  "from": "34XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
  "user_id": "12XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"
}
```

## Responses

### 204

Correct request: Success, no content

### 403

User with invite pending/invite declined status,
or User is banned,
or User has expired, basic, premium subscription,
or Org setting is enabled Block leaving of the organization by member,
or Limit on the number of users in the organization for a trial subscription

**Example** (`User is banned`)

```json
{
  "errors": [
    {
      "code": 12007052,
      "message": "Can't move banned user between organizations"
    }
  ]
}
```

**Example** (`User has expired, basic, premium subscription`)

```json
{
  "errors": [
    {
      "code": 12007035,
      "message": "Access denied for current subscription."
    }
  ]
}
```

**Example** (`User with invite pending/invite declined status`)

```json
{
  "errors": [
    {
      "code": 12007051,
      "message": "Can't move user between organizations because user didn't accept invite to organization"
    }
  ]
}
```

**Example** (`Org setting is enabled Block leaving of the organization by member`)

```json
{
  "errors": [
    {
      "code": 12004039,
      "message": "You cannot perform this action due to the organization settings."
    }
  ]
}
```

**Example** (`Limit on the number of users in the organization for a trial subscription`)

```json
{
  "errors": [
    {
      "code": 12007034,
      "message": "The number of active and pending organization members has been exceeded for the current subscription plan."
    }
  ]
}
```

### 404

User or Organization Not Found

**Example** (`User not found`)

```json
{
  "errors": [
    {
      "code": 12005001,
      "message": "User `51b2e8bf2c5b45dca8fbe399508b27a9bb0a900r` is not found."
    }
  ]
}
```

**Example** (`Organization not found`)

```json
{
  "errors": [
    {
      "code": 12003001,
      "message": "Organization `48be423e4c4c40bab3672bb77284756a0a94d924` is not found."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X PUT \
  "https://api.signnow.com/v2/organizations/{destination_org_id}/move" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"from": "34XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX", "user_id": "12XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"}'
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/put-v2-organizations-destination_org_id-move*
